收藏
回答

小程序websocket 库兼容性

问题模块
API和组件

小程序好像不支持原生的  var socket=new websocket(**,**).   还有 socket.io-client js库也不支持

最后一次编辑于  2017-01-17
回答关注问题邀请回答
收藏

1 个回答

  • 青芒
    青芒
    2018-04-12

    开发工具上运行没问题,但是真机测试就over了。

    2018-04-12
    赞同
    回复